﻿[dir="rtl"] {
  text-align: right;
}

[dir="rtl"] body {
  font-family: var(--font-sans-ar);
}

[dir="rtl"] .font-mono,
[dir="rtl"] .price-current,
[dir="rtl"] .price-old,
[dir="rtl"] .coupon-code {
  direction: ltr;
  display: inline-block;
}

[dir="rtl"] .product-rating {
  flex-direction: row-reverse;
}
